Loading...
Searching...
No Matches
AipsrcVector.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/System/Aipsrc.h>`
`#include <mutex>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | casacore::AipsrcVector< T >
| More...
class | casacore::AipsrcVector_String< String >
| Specialization of AipsrcVector for String. More...
class | casacore::AipsrcVector_Bool< Bool >
| Specialization of AipsrcVector for Bool. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | AipsrcVector_String
#define | AipsrcVector_Bool

## Macro Definition Documentation

## AipsrcVector_Bool

#define AipsrcVector_Bool

Definition at line 170 of file AipsrcVector.h.

## AipsrcVector_String

#define AipsrcVector_String

Definition at line 142 of file AipsrcVector.h.